Question

Is this new version of flash player (10.3.181.16) just for t

Is this new version of flash player (10.3.181.16) just for those using Windows IE9?

someone told me it was just for those using IE9.

Can those using IE7 or IE8 upgrade to 10.3.181.16?
Would it cause problems if one upgraded to Flash Player version 10.3.181.16 and they were still using IE7?

Discussion is locked
Follow
Reply to: Is this new version of flash player (10.3.181.16) just for t
PLEASE NOTE: Do not post advertisements, offensive materials, profanity, or personal attacks. Please remember to be considerate of other members. If you are new to the CNET Forums, please read our CNET Forums FAQ. All submitted content is subject to our Terms of Use.
Reporting: Is this new version of flash player (10.3.181.16) just for t
This post has been flagged and will be reviewed by our staff. Thank you for helping us maintain CNET's great community.
Sorry, there was a problem flagging this post. Please try again now or at a later time.
If you believe this post is offensive or violates the CNET Forums' Usage policies, you can report it below (this will not automatically remove the post). Once reported, our moderators will be notified and the post will be reviewed.
Comments
- Collapse -
Answer
Flash player 10.3.181.16 Is For All Versions Of IE..

The update is designed for those having Internet Explorer "hardware accleration" issues as the result of the new programming and its conflict with certain Intel drivers. Almost all of those issues were for those using Internet Explorer 9 but the new version will install on all versions of IE.

The Flash Player version for Firefox, etc. is still the same as before and was not updated.: 10.3.181.14

Hope this helps.

Grif

- Collapse -
I didn't know it had to do with IE9 issues

When I wnet and checked for the current version of flash, it showed this 10.3.181.16 version as the newest version for those using Windows Internet Explorer.
It did not specify that the changes were for IE9 users

So I went ahead and unintsalled 10.3.181.14 and then installed 10.3.181.16

Will that cause me problems since I am NOT using IE9?

- Collapse -
It Should Cause No Problems.. As Stated Before...

.... "the new version will install on all versions of IE". I've currently got it running on about 100 machine, some using Windows 7 with IE8 & IE 9, and on Windows XP with IE8. No problems here.

Hope this helps.

Grif

CNET Forums